CVE

Vulnerabilidad en Accusoft ImageGear 20.1. (CVE-2023-32614)

Severidad:
CRÍTICA
Type:
CWE-787 Escritura fuera de límites
Fecha de publicación:
25/09/2023
Última modificación:
26/09/2023

Descripción

Existe una vulnerabilidad de desbordamiento del búfer en la funcionalidad create_png_object de Accusoft ImageGear 20.1. Un archivo con formato incorrecto especialmente manipulado puede provocar daños en la memoria. Un atacante puede proporcionar un archivo malicioso para desencadenar esta vulnerabilidad.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:accusoft:imagegear:20.1:*:*:*:*:*:*:*


Referencias a soluciones, herramientas e información